function ImprimeVentana()
			{
				window.print();
			}
			
function imprimir(URL) 
	{
window.open (URL,'window','toolbar=yes,location=no,directories=no,menubar=no,scrollbars=yes,status=no,resizable=yes,w	idth=720,height=500,left=152,top=134');
	}
	
function imprimirBeca(URL) 

	{
   		window.open (URL,'formBeca','toolbar=yes,location=no,directories=no,menubar=no,scrollbars=yes,status=no,resizable=yes,width=690,height=500,left=187,top=134');
	}
	
function abrirNuevaVentana(URL,nombre)
	{
		window.open (URL,nombre);
	}

function openInfoBecas(URL)
	{
window.open(URL,"FormBeca","toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=yes,resizable=yes,width=692,height=669,left=219.5,top=184,alwaysRaised=yes")
	}
